
.section-faq {    margin-top: 70px;}

.faq__content {
    width: calc(100% - 475px);
    margin-right: 20px;
    background-color: var(--secondary);
    padding: 45px 45px 30px 45px;
    color: #ffffff;
    position: relative;
    display: flex;
}

.faq__content--bg {
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.faq__slider {
    max-width: 70%;
    margin-left: 0 !important;
    align-items: stretch;
}
@media(min-width: 992px) {
	main .faq__slider .swiper-pagination:not(.swiper-pagination-bullets-dynamic) {
		max-width: 320px;
	}
}

.faq__item {
    display: flex !important;
    height: 100%
}

.faq__item-question {
    font-size: 20px;
    font-weight: 700;
}

.faq__title {
    font-size: 24px;
    height: 50px;
    padding-left: 75px;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.faq__title-answer {
    background: url(/local/templates/cf/images/icon_answer.svg) no-repeat left;
}
.faq__title-question {
    background: url(/local/templates/cf/images/icon_question.svg) no-repeat left;
}

.faq__text {
    line-height: 1.3;
}

.faq__slider:not(.swiper-initialized) .faq__item:nth-child(n+2) {
    display: none !important;
}

.faq__slider:not(.swiper-initialized) {
    margin-bottom: 19px;
}

.faq__item-answer {
    font-size: 18px;
    font-weight: 300;
    margin-top: 40px;
    margin-bottom: 40px;
}

.faq__item-images {
    margin-top: auto;
    gap: 20px;
    margin-bottom: 40px;
}

.faq__item-images picture {}

.faq__image {
    position: absolute;
    right: -30px;
    bottom: 0;
    z-index: 1;
}

.faq__img {}

.faq__form {
    width: 455px;
    background: var(--bg);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
}

.faq__form-bottom {
    background: var(--wrapper-bg);
    margin-bottom: 8px;
    margin: auto 1px 10px 1px;
    padding: 10px 30px;
    font-size: 16px;
    justify-content: space-between;
    align-items: center;
}

.faq__form-bottom__left {
    line-height: 1.3;
} 
.faq__form-bottom__left a {
    font-size: 20px;
} 

.faq__form-link {
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 8px;
}

#question_form {
    width: 496px;
}

#question_form .checkbox label {
    font-size: 12px;
}

.faq__manager {
    position: absolute;
    right: 0;
    bottom: 10px;
    background: var(--primary);
    font-size: 18px;
    padding: 10px 22px;
    text-align: right;
    line-height: 1.3;
    border-radius: 0 0 0 8px;
    font-weight: 300;
    z-index: 1;
}

.faq__slider {
    z-index: 1;
}

.faq__form-mobile {
    display: none;
}

.faq__flex-container {
    display: flex;
    flex-direction: row;
    gap: 20px;
    text-align: center;
    margin: 45px auto 0 auto;
}

@media (max-width: 1400px) {
    .faq__title {
        font-size: 20px;
        height: 40px;
        padding-left: 60px;
        background-size: 40px !important;
    }
    .faq__item-question {
        font-size: 16px;
        font-weight: 500;
    }
    .faq__item-answer {
        font-size: 15px;
    }
}

@media (max-width: 1220px) {
    .faq__image,.faq__manager {
        display: none !important;
    }
    .faq__slider {
        max-width: 100%;
    }
}

@media (max-width: 920px) {
    .faq__form {
        display: none !important;
    }
    .faq__form-mobile {
        display: block;
    }
    .faq__wrapper {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
    .faq__content {
        width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 767px) {
    .faq__flex-container {
        margin: 0 auto;
        gap: 15px;
        text-align: center;
        flex-wrap: wrap;
        margin: 17px auto 0 auto;
        justify-content: center;
    }
}

@media (max-width: 512px) {

    .faq__content {
        padding: 20px 20px 22px 20px;
    }

    .faq__title {
        font-size: 15px;
        height: 25px;
        padding-left: 40px;
        background-size: 25px !important;
    }

    .faq__item-question {
        font-size: 13px;
    }

    .faq__item-answer {
        font-size: 13px;
    }

    .faq__title {
        margin-bottom: 12px;
    }

    .faq__item-answer {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .faq__item-images img {
        height: auto;
        justify-content: center;
    }

    .faq__item-images {
        margin-bottom: 25px;
    }

}

@media(max-width: 767px) {
    .faq__accordion {
        flex-direction: column;
        gap: 30px;
        z-index: 1;
    }

    .faq__content {
        padding: 25px;
    }

    .faq__accordion .faq__title {
        height: auto;
        min-height: 50px;
        font-size: 16px;
        margin-bottom: 0;
    }

    .faq__accordion .faq__item-question.active .faq__title {
        color: #ff7316;
    }

    .faq__accordion .faq__item-question {
        gap: 15px;
        flex-direction: row;
        align-items: center;
    }

    .faq__accordion .faq__item-question svg {
        transform: rotateX(180deg);
        margin-right: 10px;
        transition: 0.3s;
        min-width: 18px;
    }

    .faq__accordion .faq__item-question.active svg {
        transform: rotate(0);
    }

    .faq__item-answer {
        display: none;
    }
    
    .faq__item-answer.active {
        display: block;
    }
    
    .faq__item-answer {
        margin-top: 20px;
        margin-bottom: 0;
    }
}